/*
 * Class EXCEP_CONST
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_221 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_221 [] = {0xFF01,1551,220,0xFFFF};
static const EIF_TYPE_INDEX egt_2_221 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_3_221 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_221 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_221 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_6_221 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_7_221 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_221 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_221 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_221 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_221 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_221 [] = {0xFF01,220,0xFFFF};


static const struct desc_info desc_221[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_221), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_221), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_221), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_221), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_221), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_221), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_221), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_221), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_221), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_221), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_221), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_221), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_221), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4810, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4811, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4812, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4814, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4815, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4816, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4817, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4818, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4820, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4821, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4822, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4823, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4824, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4825, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4826, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4830, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4832, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4838, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4839, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4840, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4841, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4842, 0xFFFFFFFF},
};
void Init221(void)
{
	IDSC(desc_221, 0, 220);
	IDSC(desc_221 + 1, 1, 220);
	IDSC(desc_221 + 32, 1032, 220);
}


#ifdef __cplusplus
}
#endif
